
@media (min-width: 1024px) and (max-width: 1199px) {
    .border-left {
        margin-right: 0;
    }
    .overlay h2 {
        margin-left: 0;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .border-left {
        margin-right: 10px;
    }
    .item > img {
        width: 80%;
    }
    .overlay h2 {
        margin-left: 0;
    }
    .navbar-header {
        width: 20%;
    }
    .navbar-brand > img {
        width: 100%;
    }
    .nav > li > a {
        padding: 14px 9px !important;
    }
}
@media (max-width: 767px) {
    #about-page h2 {
        font-size: 22px;
    }
    #about-page .content-2 {
        padding: 25% 0 0 !important;
    }
    #about-page .about-p {
        padding-left: 1% !important;
        padding-right: 1% !important;
        line-height: 20px;
        font-size: 15px;
    }
    #about-page .scroll-2 {
        margin-top: 30px !important;
    }
    #about-page .about-2 {
        font-size: 15px;
        line-height: 26px;
        padding: 12% 2%;
    }
    #about-page .active-link {
        background: #fff;
        color: #D91E18 !important;
    }
    .navbar-brand > img {
        width: 80%;
    }
    .navbar-default .navbar-toggle {
        background: #fff;
    }
    .navbar-default .navbar-toggle .icon-bar {
        background: #000;
    }
    .navbar-brand {
        padding: 12px 15px;
    }
    h1,
    .h1 {
        font-size: 26px;
    }
    h2,
    .h2 {
        font-size: 26px;
        line-height: 32px;
    }
    p.intro,
    ul.about-list li {
        font-size: 15px;
    }
    #tf-testimonials .overlay {
        padding: 0;
    }
    #testimonial {
        padding: 0 0 30px;
    }
    #tf-services {
        padding: 80px 0;
    }
    .border-left,
    a.fa.fa-angle-down {
        margin-right: 15px;
    }
    .home-services .col-sm-4 {
        width: 20%;
    }
    .overlay h2 {
        margin-left: 15px;
    }
    #tf-home p.lead {
        padding-right: 15px;
		font-size:16px;
    }
    .navbar-default .navbar-collapse,
    .navbar-default .navbar-form {
        border: none;
        background: #000;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #fff;
    }
    .navbar-default .navbar-nav > .active > a,
    .navbar-default .navbar-nav > .active > a:hover,
    .navbar-default .navbar-nav > .active > a:focus {
        border: none;
        background: #fff;
        color: #000 !important;
    }
    #tf-services p {
        padding: 0;
    }
    #tf-services ol {
        padding: 0 !important;
    }
    .navbar-nav {
        margin: 0 -15px;
    }
    .space {
        margin-top: 20px;
    }
    .service {
        margin-bottom: 30px;
    }
    #tf-services i.fa {
        height: 80px;
        padding: 19px 17px;
        width: 80px;
    }
    #tf-clients {
        padding: 80px 0 40px;
    }
    #tf-contact {
        padding: 80px 0 0;
    }
    #tf-about .overlay {
        padding: 40px 0;
    }
	.down-arrow-1{
		right:0;
	}
}
@media (max-width: 768px) {
    .content {
        padding: 40% 0 0;
    }
    .about-text {
        padding: 0 0%;
    }
}
@media (max-width: 767px) {
	.down-arrow {
  width: 100% !important;
}
}
@media (min-width: 604px){
	.hide-b{
		display:none;
	}
}
@media (max-width: 603px) {
    #tf-menu.navbar-default {
        background-color: #000;
    }
    #tf-works li.pull-right,
    #tf-works li.pull-left {
        margin-top: 10px;
        float: none !important;
        text-align: center;
        display: block;
    }
    label {
        float: none !important
    }
    .pull-left.fnav,
    .pull-right.fnav {
        float: none !important;
        text-align: center;
    }
    .hover-bg .hover-text {
        padding: 12% 10%;
    }
    .home-services .col-xs-4 {
        width: 100% !important;
    }
	#about-page .content-2 {
  padding: 5% 15px 0 !important;
}
    .content p {
        width: 100% !important;
    }
	.overlay, #tf-team .overlay {
  padding: 20% 0 !important;
}
.overlay h2 {
  margin-left: 0;
}
#tf-home h2 {
  margin-bottom: 5px;
  font-size:16px;
}
.border-left {
  border-right: 5px solid #fff;
  margin-bottom: 17px;
  margin-right:15px;
  padding-right: 15px;
}
.down-arrow {
  bottom: -40px;
  display: block;
  margin: 0 !important;
  position: absolute;
}
.hide-m{
	display:none;
}
}

@media (max-width: 360px) {
    .hover-bg .hover-text {
        padding: 22% 10%;
    }
    h1 strong {
        font-size: 1em;
        font-weight: 400;
    }
    #tf-services,
    #tf-contact,
    #tf-clients {
        padding: 20px 0;
    }
    .service {
        margin-bottom: 40px;
    }
    h2,
    .h2 {
        line-height: 32px;
    }
    #about-page .content-2 {
        padding: 5% 15px !important;
    }
    .content p {
        padding: 0;
    }
    #tf-team .overlay {
        height: 100vh;
        padding-left: 0;
        padding-right: 0;
    }
    .img1 {
        width: 100%;
    }
    #tf-services form {
        margin: 0 auto;
        width: 80%;
    }
    #tf-clients .text-center {
        padding: 0 !important;
    }
    .grayscale {
        width: 80px;
    }
    .about-text {
        padding: 0;
    }
	.app-platform{
		margin-bottom:40px;
	}
	
}